---
term: seli ete
slug: seli ete
alt forms: []
search terms:
  glb:
  - seli ete
  - seli
  - ete
  eng:
  - they themselves
  epo:
  - ili mem
  spa:
  - ellos mismos
ipa: ˈseli ˈete
ipa link: http://ipa-reader.xyz/?text=ˈseli ˈete&voice=Ewa
status: false
category: phrase
word class: pn
trans html:
  eng: they themselves
  epo: ili mem
  spa: ellos mismos
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - they themselves
  epo:
  - - ili mem
  spa:
  - - ellos mismos
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - se
  - +
  - -li
  - ','
  - ete
  derived trans:
  - slug: se
    text: se
    word class: pn
    trans:
      eng: <em>reflexive pronoun</em>, myself, yourself, herself, himself, itself,
        themselves, ourselves, yourselves
      epo: si, sin (sed ne nur por la tria persono)
      spa: se (<em>pronombre reflexivo</em>), me, te, nos, os, a s&iacute; mismo,
        &eacute;l mismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -li
    text: -li
    word class: t xfik
    trans:
      eng: relating to, of
      epo: -a, de, rilate al
      spa: relacionado con, de, -al, -il, -ico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ete
    text: ete
    word class: pn
    trans:
      eng: they, them (<em>animate, personified objects</em>)
      epo: ili (<em>vivaj, personigitaj objektoj</em>)
      spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
